div#obal {
	width: 883px;
	margin: 0 auto;
}

/* ---------------------------------- Jazykove menu --------------------------------------------- */
ul.jazykMenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.jazykMenu li {
	display: block;
	float: left;
}
ul.jazykMenu li a{
	display: block;
}
/* ---------------------------------- (Jazykove menu) --------------------------------------------- */
/* ---------------------------------- Hlavne menu --------------------------------------------- */
ul#hlavneMenu{
	margin: 0px;
	padding: 0px;
	list-style: none;
	clear: both;
}
ul#hlavneMenu li,
ul#hlavneMenu li a{
	display: block;
	float: left;
}
ul#hlavneMenu li.separator{
	width: 1px;
}
ul#hlavneMenu a {
	height: 20px;
	position: relative;
}
/* ---------------------------------- (Hlavne menu) --------------------------------------------- */
/* ---------------------------------- lavy-stlpec --------------------------------------------- */
div#lavy-stlpec {
	float: left;
	width: 197px;
}
div#lavy-stlpec span.nadpis {
	display: block;
	color: #fff;
	background: #8F113A;
	font-size: 20px;
}
/* ---------------------------------- (lavy-stlpec) --------------------------------------------- */
/* ---------------------------------- pravy-stlpec --------------------------------------------- */
div#pravy-stlpec {
	float: right;
	width: 197px;
}
div#pravy-stlpec span.nadpis {
	display: block;
	color: #fff;
	background: #8F113A;
	font-size: 20px;
}
/* ---------------------------------- (pravy-stlpec) --------------------------------------------- */
/* ---------------------------------- kategorie menu --------------------------------------------- */
div.tovarKategoria ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.tovarKategoria ul li strong {
	font-weight: normal;
}
div.tovarKategoria ul li a,
div.tovarKategoria ul li.nekliknutelna {
	display: block;
	overflow: hidden;
	color: #555;
}
div.tovarKategoria ul li a:hover,
div.tovarKategoria ul li a.aktivna {
	color: #000;
	text-decoration: underline;
}
div.tovarKategoria ul.kategorie1 li a{
	padding-left: 20px;
}
div.tovarKategoria ul.kategorie2 li a{
	padding-left: 40px;
}
/* ---------------------------------- (kategorie menu) --------------------------------------------- */
/* ---------------------------------- anketa ---------------------------------- */
div.anketa span {
	display: block;
}
div.anketa a {
	text-decoration: none;
	font-weight: bold;
}
div.anketa a:hover {
	text-decoration: underline;
}
div.anketa .otazka {
	font-weight: bold;
	margin-bottom: 7px;
}
div.anketa .perc {
	display: inline;
	font-size: 9px;
}
div.anketa .graf .bar{
	float: left;
	height: 10px;
	margin-right: 7px;
	background: #E4711E;
}
/* ---------------------------------- (anketa) ---------------------------- */
/* ---------------------------------- prave boxy ---------------------------- */
div.pravy_box .btnprihlas{
	display: none;
}
/* ---------------------------------- (prave boxy) ---------------------------- */
/* ---------------------------------- novinky ---------------------------- */
.novinky img {
	float: left;
	margin-right: 10px;
}
.novinka_obr{
	float: left;
	margin-right: 10px;
}
/* ---------------------------------- (novinky) ---------------------------- */
/* ---------------------------------- nove produkty v pravom boxe --------------------------------------------- */
#novinky div.produkt {
	cursor: pointer;
}
/* ---------------------------------- (nove produkty v pravom boxe) --------------------------------------------- */
/* ---------------------------------- main --------------------------------------------- */
div#main {
	width: 489px;
	float: left;
	overflow: hidden;
}
div#main h1 {
	margin: 0px;
	color: #fff;
	background: #8F3D11;
	clear: both;
}

div#main div.obsah, div#main p.kategoriaPopis, div#registracny-formular {
	padding: 10px;
}
/* ---------------------------------- (main) --------------------------------------------- */
/* ---------------------------------- Produkt ------------------------------------------- */
#main .produkt {
	position: relative;
	float: left;
	width: 145px;
	height: 224px;
	margin: 7px 8px 14px 9px;
	overflow: hidden;
}
#main .produkt .nadpis{
	height: 35px;
	overflow: hidden;
}
#main .produkt .popis{
	height: 44px;
	overflow: hidden;
}
#main .produkt .kategoria{
	display: block;
}
#main .produkt .oldprice {
	text-decoration: line-through;
	height: 12px;
}
#main .produkt span.secmena {
	white-space: nowrap;
}
div.cena span.oldprice {
	text-decoration: line-through;
}
span.cena {
	color: #095a71;
	font-weight: bold;
}
/* ---------------------------------- (Produkt) ------------------------------------------- */
/* ---------------------------------- Detail produktu --------------------------------------------- */
div.produkt-nahlad div.galeria {
	position: relative;
	float: left;
	width: 160px;
}
div.produkt-nahlad div.info {
	width: 308px;
	float: left;
}
div.produkt-nahlad table.info_table{
	border-collapse: collapse;
}
/* ---------------------------------- (Detail produktu) --------------------------------------------- */
/* ---------------------------------- flagy - v zozname tovarov ---------------------------- */
span.flag{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 63px;
	height: 63px;
}
span.flag.akcia{
	background-image: url(img/design/flag_akcia.png);
}
span.flag.novinka{
	background-image: url(img/design/flag_novinka.png);
}
span.flag.tip{
	background-image: url(img/design/flag_tip.png);
}
span.flag.zlava{
	background-image: url(img/design/flag_zlava.png);
}
span.flag.najlacnejsie{
	background-image: url(img/design/flag_najlacnejsie.png);
	top: initial;
	bottom: 0;
	width: 166px;
	height: 31px;
}
/* ---------------------------------- (flagy - v zozname tovarov) ---------------------------- */
/* ---------------------------------- flagy - v detaile tovaru ---------------------------- */
.obrazok_obal span.flag_detail{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 63px;
	height: 63px;
}
.obrazok_obal span.flag_detail.akcia{
	background-image: url(img/design/flag_akcia_big.png);
}
.obrazok_obal span.flag_detail.novinka{
	background-image: url(img/design/flag_novinka_big.png);
}
.obrazok_obal span.flag_detail.tip{
	background-image: url(img/design/flag_tip_big.png);
}
.obrazok_obal span.flag_detail.zlava{
	background-image: url(img/design/flag_zlava_big.png);
}
.obrazok_obal span.flag_detail.najlacnejsie{
	background-image: url(img/design/flag_najlacnejsie_big.png);
	top: initial;
	bottom: 0;
	left: 82px;
	width: 160px;
	height: 31px;
}
/* ---------------------------------- (flagy - v detaile tovaru) ---------------------------- */
/* ---------------------------------- flagy - v zozname variantov ---------------------------- */
span.flag_mini{
	position: absolute;
	display: block;
	top: -20px;
	left: -40px;
	width: 39px;
	height: 32px;
}
span.flag_mini.akcia{
	background-image: url(img/demo/flag_akcia_mini.png);
}
span.flag_mini.novinka{
	background-image: url(img/demo/flag_novinka_mini.png);
}
span.flag_mini.tip{
	background-image: url(img/demo/flag_tip_mini.png);
}
span.flag_mini.zlava{
	background-image: url(img/demo/flag_zlava_mini.png);
}
/* ---------------------------------- (flagy - v zozname variantov) ---------------------------- */
/* ---------------------------------- tabulka variantov ---------------------------- */
table.tabulka_varianty {
	border-collapse: collapse;
	width: 100%;
}
table.tabulka_varianty th {
	background: #D6D6D6;
}
table.tabulka_varianty td {
	border-bottom: 1px #EFEFEF solid;
	text-align: center;
}
table.tabulka_varianty td.vpravo {
	text-align: right;
}
table.tabulka_varianty td span.cena span.secmena {
	display: block;
}
table.tabulka_varianty td div.oldprice {
	text-align: right;
	text-decoration: line-through;
}
/* ---------------------------------- (tabulka variantov) ---------------------------- */
/* ---------------------------------- charakteristiky --------------------------------------------- */
table.charakteristiky {
	width: 100%;
	border-collapse: collapse;
}
table.charakteristiky h3 {
	color: #222;
	background: #D6D6D6;
}
table.charakteristiky td.vpravo {
	text-align: left;
}
table.charakteristiky td.tucne {
	text-align: right;
}
/* ---------------------------------- (charakteristiky) --------------------------------------------- */
/* ---------------------------------- Tabulkovy vypis produktov ------------------------------------------- */
.produkt-tabulka{
	width: 100%;
	border-collapse: collapse;
	border-top: 1px #C8C8C8 solid;
}
.produkt-tabulka th {
	background: #D6D6D6;
	color: #222;
	border-bottom: 1px #C8C8C8 solid;
}
.produkt-tabulka span.secmena {
	display: block;
}
.produkt-tabulka div.oldprice {
	text-align: right;
}
.produkt-tabulka img {
	border: 1px solid #ddd;
}
.produkt-tabulka td {
	padding: 3px;
	border-bottom: 1px #C8C8C8 solid;
}
.produkt-tabulka td.last {
	white-space: nowrap;
	text-align: right;
}
.produkt-tabulka span.nadpis {
	display: block;
	font-size: 11px;
	font-weight: bold;
}
.produkt-tabulka span.cena {
	font-size: 12px;
}
.produkt-tabulka table {
	width: auto;
}
.produkt-tabulka table td {
	padding: 1px;
	border: none;
}
/* ---------------------------------- Tabulkovy vypis produktov ------------------------------------------- */
/* ---------------------------------- porovnanie - skupiny ------------------------------------------- */
div.porovnanie-skupina {
	position: relative;
	float: left;
	width: 145px;
	min-height: 200px;
	margin: 7px 7px 14px 7px;
	background-color: #EEEEEE;
}
div.porovnanie-skupina ul {
	margin-left: 5px;
	margin-right: 5px;
}
.porovanie_info{
	margin-bottom: 15px;
}
.porovnat_nove_okno{
	margin-top: 15px;
}
/* ---------------------------------- (porovnanie - skupiny) ------------------------------------------- */

/* ---------------------------------- Paticka --------------------------------------------- */
.pata_left{
	float: left;
}
.pata_right{
	float: right;
}
/* ---------------------------------- (Paticka) --------------------------------------------- */

#textDoprava {
	background-color:white;
	border:1px solid silver;
	left:520px;
	padding:5px;
	position:absolute;
	text-align:left;
	top:373px;
	width:200px;
	z-index: 1;
}

/* ----------------------------------- OTHER --------------------------------------------- */

body {
	background-color: #eeeeee;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(img/images/bg_grad.png);
	background-repeat: repeat-x;
}

/* ---------------------------------- (OTHER) --------------------------------------------- */
/* ----------------------------------- HEADER --------------------------------------------- */
div.header_obal {
	background-image: url(img/images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 261px;
	margin-bottom: -71px;
}

div.header {
	width: 970px;
	height: 141px;
	margin: auto;
}


div.logo {
	width: 370px;
	height: 116px;
	float: left;
	padding-top: 25px;
	position: relative;
}

ul.jazykMenu {
	position: absolute;
	top: 15px;
	left: 0px;
}

ul.jazykMenu li {
	margin: 0 0 0 3px;
}

ul.jazykMenu {
	padding: 0;
	margin: 0;
}

div.header_right {
	width: 600px;
	height: 141px;
	float: right;
}

div.user_menu {
	height: 30px;
	width: 600px;
	text-align: right;
	padding-top: 11px;
	color: #FFFFFF;
}

div.user_menu a {
	color: #FFFFFF;
	font-size: 11px;
}

div.user_menu a:hover {
	color: #4a76c3;
}
div.user_menu a.active {
	color: #4a76c3;
	font-weight: bold;
}
div.user_menu span.separator {
	background-image: url(img/images/umenu_separator.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	width: 6px;
	height: 14px;
	margin-bottom: -3px;
}

div.kosik {
	background-image: url(img/images/kosik_bg.png);
	background-repeat: no-repeat;
	width: 221px;
	height: 83px;
	float: right;
}

div.kosik div.nadpis {
	background-image: url(img/images/kosik_border.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 27px;
	width: 211px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 0 0 10px;
}
div.kosik div.kosik_sum {
	padding: 10px 0 0 10px;
	height: 39px;
	width: 131px;
	float: left;
}
div.kosik table.shoping_cart td.tucne {
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	padding-right: 20px;
}

div.kosik table.shoping_cart td.vpravo {
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}

div.kosik table.shoping_cart td.vpravo span {
	color: #3780ff;
}


div.kosik a {
	display: block;
	background-image: url(img/images/btn_cart.gif);
	background-repeat: no-repeat;
	width: 80px;
	height: 20px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 23px;
}

div.kosik a:hover {
	background-position: bottom;
}

div.horizontal_menu {
	background-image: url(img/images/hmenu_bg_grad.gif);
	background-repeat: repeat-x;
	width: 970px;
	height: 43px;
	margin: auto;
	padding: 0px 0 0 0;
}

div.hmenu {
	width: 720px;
	float: left;
	overflow: hidden;
	height: 43px;
}

table#hlavneMenu {
	
}

div.hmenu td a {
	height: 34px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	max-width: 160px;
	text-decoration: none;
	vertical-align: middle;
}

div.hmenu {
}

div.hmenu td {
	padding-left: 10px;
	padding-right: 10px;
	height: 42px;
	min-height: 42px;
	max-height: 42px;
	margin: 0;
	cursor: pointer;
	text-align: center;
	max-width: 130px;
	overflow: hidden;
}


div.hmenu td.separator {
	background-image: url(img/images/hmenu_separator.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 2px; 
	padding: 0;
}

div.hmenu td.separator:hover {
	background-color: transparent;
}

div.hmenu td:hover {
	background-color: #ad875e;
}

div.hmenu td.active {
	background-color: #ad875e;
}

div.search {
	width: 250px;
	float: right;
	padding: 7px 0 0 0;
}
div.search div#vyhladavanie {
	width: 233px;
	margin: auto;
}

div.search input.textbox {
	display: block;
	background-image: url(img/images/search_input_bg.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	width: 179px;
	height: 13px;
	font-size: 12px;
	color: #ab8c6e;
	padding: 8px 5px 8px 10px;
	border: 0;
	float: left;
}

div.search input.button {
	display: block;
	background-image: url(img/images/btn_search.gif);
	background-repeat: no-repeat;
	width: 39px;
	height: 29px;
	border: 0;
	background-color: transparent;
	float: left;
}

div.search input.button.active {
	background-position: bottom;
}
/* ---------------------------------- (HEADER) --------------------------------------------- */
/* ----------------------------------- CONTENT --------------------------------------------- */
div.main {
	background-image: url(img/images/bg_mid.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}

div.main div.content {
	width: 970px;
	margin: auto;
}

div.content div.left {
	width: 213px;
	float: left;
	padding: 30px 0 0 0;
	position: relative;
	z-index: 2;
}

div.content div.right {
	width: 757px;
	float: right;
}

div.left span.nadpis {
	display: block;
	background-image: url(img/images/menu_kat_nadpis_bg.png);
	background-repeat: no-repeat;
	width: 188px;
	height: 31px;
	font-size: 18px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #2c2218;
	padding: 10px 0 0 25px;
}

div.left div.menu_kat {
	width: 213px;
	background-image: url(img/images/kat_menu_grad.gif);
	background-repeat: repeat-y;
	background-position: right top;
	padding: 10px 0 30px 0;
}

div.menu_kat ul {
	padding: 0;
	margin: 0;
}
div.menu_kat ul li {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

/*LEVEL 1*/

div.menu_kat ul.kategorie0 li a {
	display: block;
	width: 188px;
	padding: 2px 10px 2px 15px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

div.menu_kat ul.kategorie0 li a span {
	color: #4874b4;
	font-weight: bold;
}

div.menu_kat ul.kategorie0 li a:hover {
	color: #ffce98;
	text-decoration: underline;
}

div.menu_kat ul.kategorie0 li a.aktivna {
	color: #ffce98;
	text-decoration: underline;
	font-weight: bold;
}

/*LEVEL 2*/

div.menu_kat ul.kategorie0 li ul.kategorie1 {
	background-image: url(img/images/kat_menu_grad2.gif);
	background-repeat: repeat-x;
	background-color: #1c2f4f;
	border-bottom: 1px solid #354f7d;
	width: 210px;
	margin-left: 3px;
	padding: 5px 0 5px 0;
}

div.menu_kat ul.kategorie0 li ul.kategorie1 li a {
	display: block;
	width: 178px;
	padding: 2px 10px 2px 25px;
	font-size: 12px;
	color: #5b91df;
	text-decoration: none;
}

div.menu_kat ul.kategorie0 li ul.kategorie1 li a:hover {
	color: #6da9ff;
	text-decoration: underline;
}

div.menu_kat ul.kategorie0 li ul.kategorie1 li a.aktivna {
	color: #6da9ff;
	text-decoration: underline;
	font-weight: bold;
}

/*LEVEL 3*/

div.menu_kat ul.kategorie0 li ul.kategorie1 li ul.kategorie2 li a {
	display: block;
	width: 178px;
	padding: 2px 10px 2px 40px;
	font-size: 12px;
	color: #5b91df;
	text-decoration: none;
}

div.menu_kat ul.kategorie0 li ul.kategorie1 li ul.kategorie2 li a:hover {
	color: #6da9ff;
	text-decoration: underline;
}

div.menu_kat ul.kategorie0 li ul.kategorie1 li ul.kategorie2 li a.aktivna {
	color: #6da9ff;
	text-decoration: underline;
	font-weight: bold;
}
/*////////////////////////////////////////*/


div.right div.obsah_obal {
	width: 717px;
	border: 5px solid #816547;
	background-color: #FFFFFF;
	padding: 10px 15px 30px 15px;
	float: left;
	min-height: 500px;
	position: relative;
}

div.right div.obsah_obal.uvod {
	width: 524px;                  
}

div.obsah_obal h1 {
	display: block;
	background-color: #eeeeee;
	border-bottom: 1px solid #dddddd;
	color: #4874b4;
	font-size: 18px;
	width: 697px;
	padding: 10px;
	margin: 0 0 10px 0;
	font-weight: lighter;
}

div.right div.obsah_obal.uvod h1{
	width: 500px;                
}

div.right div.obsah_obal h3 {
	display: block;
	background-color: #eeeeee;
	border-bottom: 1px solid #dddddd;
	color: #4874b4;
	font-size: 18px;
	width: 697px;
	padding: 10px;
	margin: 0 0 10px 0;
	font-weight: lighter;
}

div.produkt {
	width: 168px;
	height: 215px;
	padding-top: 10px;
	float: left;
	margin: 0 3px 0 3px;
} 

div.produkt:hover div.obrazokObal {
	border: 1px solid #645544;
}

div.produkt:hover div.bar, 
div.produkt:hover div.buttons {
	background-color: #645544;
}

div.produkt div.obrazokObal {
	width: 166px;
	height: 139px;
	border: 1px solid #3e3123;
	position: relative;
}

div.produkt h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	height: 25px;
	margin: 0 0 5px 0;
	overflow: hidden;
}

div.produkt h2 a {
	text-decoration: underline;
	color: #54422f;
}
div.produkt h2 a:hover {
	text-decoration: none;
}

div.produkt div.bar{
	height: 26px;
	float: left;
	width: 119px;
	background-color: #3e3123;
	padding: 5px 0 0 5px;
	color: #FFFFFF;
	white-space: nowrap;
	overflow: hidden;
}

div.produkt div.buttons {
	height: 29px;
	float: right;
	width: 42px;
	background-color: #3e3123;
	padding: 2px 2px 0 0;
}

div.produkt div.buttons a.btnKupit {
	background-image: url(img/images/btn_kosik2.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 33px;
	height: 26px;
	float: right;
}

div.produkt div.buttons a.btnKupit:hover {
	background-position: bottom;
}


div.produkt div.bar span.cena {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
}

div.produkt div.bar span.oldprice {
	font-size: 11px;
	color: #9d8973;
	white-space: nowrap;
}


div.right div.obsah_obal.uvod h3 {
	width: 500px;                
}

div.right div.right_bar {
	width: 193px;
	float: right;
	padding: 30px 0 0 0;
}

div.right_bar div.newsletter {
	width: 193px;
}

div.right_bar div.newsletter span.nadpis {
	display: block;
	background-image: url(img/images/newsletter_nadpis_bg.png);
	background-repeat: no-repeat;
	width: 190px;
	height: 40px;
	color: #2c2218;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 3px 0 0;
	text-align: center;
}

div.right_bar div.newsletter div.boxStred {
	background-color: #54422f;
	width: 190px;
	padding: 5px 0 7px 0;
}

div.newsletter div.boxStred td.blabol {
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding: 5px 10px;
}
 
div.newsletter div.boxStred input.textbox {
	background-image: url(img/images/newsletter_input_bg.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	display: block;
	float: left;
	border: 0;
	width: 119px;
	height: 12px;
	font-size: 11px;
	padding: 8px 10px;
	color: #7d654c;
}

div.newsletter div.boxStred input.button {
	background-image: url(img/images/btn_newsletter.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	display: block;
	border: none;
	width: 36px;
	height: 28px;
	float: left;
}

div.newsletter div.boxStred input.button.active {
	background-position: bottom;
}

div.newsletter div.boxStred td div {
	width: 175px;
	margin: auto;
}

div.right_bar div.banner {
	margin: 10px 0px;
}

div.right_bar div.fb_box {
	background-color: #816547;
	width: 190px;
	margin: 0 0 10px 0;
	padding: 10px 0;
}

div.fb_box p {
	color: #FFFFFF;
	padding: 5px 10px;
}

div.fb_box span {
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 0 0px 10px;
	display: inline-block;
	height: 19px;
	float: left;
}

div.fb_box a.fb {
	background-image: url(img/images/btn_facebook.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 24px;
	height: 24px;
	float: left;
	margin: 0 7px 0 5px;
}

div.fb_box a.gplus {
	background-image: url(img/images/btn_gplus.jpg);
	background-repeat: no-repeat;
	display: inline-block;
	width: 21px;
	height: 23px;
	float: left;
}

div.vypis_najpredavanejsie div.boxStred{
	width: 190px;
	background-color: #54422f;
}

div.vypis_najpredavanejsie {
	margin-bottom: 10px;
}

div.vypis_najpredavanejsie span.nadpis {
   background-image: url("img/images/newsletter_nadpis_bg.png");
   background-repeat: no-repeat;
   color: #2C2218;
   display: block;
   font-size: 14px;
   font-weight: bold;
   height: 40px;
   padding: 8px 3px 0 0;
   text-align: center;
   text-transform: uppercase;
   width: 190px;
}

div.vypis_najpredavanejsie div.produkt {
	margin: auto;
	float: none;
}

div.vypis_najpredavanejsie div.produkt h2 a {
	color: #FFFFFF;
}


div.anketa span.nadpis {
	background-image: url(img/images/nadpis_bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 170px;
	height: 27px;
	font-size: 14px;
   font-weight: bold;
   padding: 13px 23px 0 0;
   text-align: right;
   text-transform: uppercase;
	color: #2C2218;
}

div.anketa div.boxStred {
	width: 180px;
	background-color: #54422f;
	padding: 0 0 10px 10px;
}

div.anketa div.otazka {
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px 0 0 0;
	font-weight: lighter;
}

div.anketa a.odpoved {
	display: block;
	color: #6da9ff;
	font-size: 11px;
	margin: 5px 0 2px 0;
	width: 145px;
}

div.anketa a.graf {
	width: 145px;
	display: block;
	background-image: url(img/images/anketa_bar2.gif);
	background-repeat: repeat-x;
	height: 7px;
	float: left;
	margin: 3px 0 0 0;
}

div.anketa a.graf span.bar {
	background-image: url(img/images/anketa_bar.gif);
	background-repeat: repeat-y;
	background-color: transparent;
	height: 7px;
	display: block;
}

div.anketa a.graf span.end {
	display: none;
}

div.anketa span.perc {
	color: #FFFFFF;
	display: block;
	float: right;
	text-align: left;
	width: 30px;
}

div.anketa div.detaily {
	color: #FFFFFF;
	font-weight: lighter;
	font-size: 11px;
	padding: 5px 0 0 0;
	width: 165px;
	text-align: right;
}

div.clanky {
	margin-bottom: 10px;
}

div.clanky span.nadpis {
	background-image: url(img/images/nadpis_bg.png);
	background-repeat: no-repeat;
	display: block;
	width: 170px;
	height: 27px;
	font-size: 14px;
   font-weight: bold;
   padding: 13px 23px 0 0;
   text-align: right;
   text-transform: uppercase;
	color: #2C2218;
}

div.clanky div.boxStred {
	width: 180px;
	background-color: #54422f;
	padding: 10px 0 20px 10px;
}

div.clanky div.boxStred a {
	color: #FFFFFF;
	display: block;
	background-image: url(img/images/clanky_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0 0 0 15px;
}

div.clanky div.boxStred a:hover {
	color: #6DA9FF;
	text-decoration: underline;
}

/* ---------------------------------- (CONTENT) --------------------------------------------- */
/* ----------------------------------- FOOTER --------------------------------------------- */
div.footer_obal {
	background-image: url(img/images/footer_bg.gif);
	background-repeat: repeat-x;
	height: 290px;
	width: 100%;
	position: relative;
}

div.footer {
	width: 970px;
	height: 290px;
	margin: auto;
	position: relative;
	z-index: 2;
}

div.lodka {
	background-image: url(img/images/lodka.gif);
	background-repeat: no-repeat;
	background-position: 91px 0px;
	width: 50%;
	height: 207px;
	position: absolute;
	bottom: 50px;
	right: 0;
	z-index: 1;
}

div.footer div.fboxy {
	height: 238px;
	width: 970px;
}

div.footer div.fboxy div.fbox {
	width: 320px;
	height: 208px;
	float: left;
	padding: 30px 0 0 3px;
	background-image: url(img/images/fbox_separator.gif);
	background-repeat: no-repeat;
	background-position: 261px 55px;
}
div.fbox span.nadpis {
	display: block;
	width: 228px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 10px;
}

div.fbox a {
	color: #90775d;
	padding-left: 13px;
	background-image: url(img/images/fbox_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 20px;
}

div.fbox.kontakt div.kontakt_info {
	color: #90775d;
}
div.fbox.kontakt div.kontakt_info a {
	color: #90775d;
}

div.footer_obal div.footer div.fbox.kontakt {
	background-image: none;
}


div.footer div.foot {
	height: 52px;
	width: 970px;
}

div.foot_left {
	width: 485px;
	float: left;
	color: #574a3c;
	padding-top: 19px;
}

div.foot_right {
	width: 485px;
	float: right;
	color: #574a3c;
	text-align: right;
	padding-top: 19px;
}

div.foot_right a {
	color: #574a3c;
}



/* ---------------------------------- (FOOTER) --------------------------------------------- */

div.nastavenia div.zobraz_vlavo a { 
	text-decoration: underline;
	color: #000;
}

div.nastavenia div.zobraz_vlavo a:hover { 
	text-decoration: none;
}

div.nastavenia div.zobraz_vlavo a.active { 
	text-decoration: none;
	color: #4874b4;
	font-weight: bold;
}

div.nastavenia div.zobraz_vlavo a.order {
	background-repeat: no-repeat;
	background-position: right center; 
}

div.nastavenia div.zobraz_vlavo a.order.asc {
	background-image: url(img/images/sort_asc.gif);
}

div.nastavenia div.zobraz_vlavo a.order.desc {
	background-image: url(img/images/sort_desc.gif);
}

div.nastavenia div.zobraz_vlavo a.order.asc.active {
	background-image: url(img/images/sort_asc_a.gif);
}

div.nastavenia div.zobraz_vlavo a.order.desc.active {
	background-image: url(img/images/sort_desc_a.gif);
}

div.nastavenia div.zobraz_vlavo a.order.asc:hover {
	background-image: url(img/images/sort_asc_a.gif);
}

div.nastavenia div.zobraz_vlavo a.order.desc:hover {
	background-image: url(img/images/sort_desc_a.gif);
}

div.produkt-nahlad div.galeria_detail {
	width: 337px;
	float: left;
	margin: 0 0 10px 0;
	height: 340px;
}

div.produkt-nahlad div.info {
	width: 375px;
	float: right;
	padding: 10px 0 5px;
	margin: 0 0 10px 0;
	position: relative;
}

div.produkt-nahlad div.obrazok_obal {
	width: 330px;
	height: 330px;
	border: 1px solid #dddddd;
	position: relative;
}

div.produkt-nahlad div.obrazok_obal:hover {
	border: 1px solid #A5A5A5;
}

div.produkt-nahlad div.info table {
	width: 375px;
}

div.produkt-nahlad div.info td.tucne {
	font-weight: bold;
	color: #484848;
	width: 100px;
}

div.produkt-nahlad div.info td.vpravo {
	color: #816547;
	text-align: left;
}

div.produkt-nahlad div.info td.vpravo a {
	color: #816547
}

div.produkt-nahlad div.info div.bar_kosik {
	width: 375px;
	margin: 15px 0 0 0;
}

div.produkt-nahlad div.info div.bar_kosik div.cena {
	width: 110px;
	float: left;
	font-size: 24px;
	font-weight: bold;
	color: #4874b4;
}
div.produkt-nahlad div.info div.bar_kosik div.kosik_form {
	width: 265px;
	float: right;
	padding: 5px 0 0 0;
}

div.produkt-nahlad div.bar_kosik div.cena span.oldprice {
	display: block;
	font-size: 14px;
	color: #787878;
	font-weight: lighter;
	padding-left: 15px;
}

div.produkt-nahlad div.bar_kosik div.kosik_form input.textBoxCount {
	display: block;
	background-color: transparent;
	border: 1px solid #dddddd;
	font-size: 14px;
	color: #484848;
	width: 30px;
	height: 14px;
	line-height: 14px;
	padding: 10px 2px;
	text-align: center;
	float: left;
	margin-right: 10px;
} 

div.produkt-nahlad div.bar_kosik div.kosik_form a.btnKosik {
	display: block;
	background-color: #4874b4;
	width: 100px;
	height: 26px;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0 0;
	float: left;
}

div.produkt-nahlad div.bar_kosik div.kosik_form a.btnKosik:hover {
	background-color: #1D64C6;
}
div.produkt-nahlad a.sledovat {
	display: inline-block;
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
}

div.produkt-nahlad div.info div.dalsieObrazky {
	width: 375px;
	margin-top: 15px;
}

div.produkt-nahlad div.info div.dalsieObrazky a {
	display: block;
	width: 92px;
	height: 92px;
	float: left;
	border: 1px solid #dddddd;
	margin: 0 5px 5px 0;
}
div.produkt-nahlad div.info div.dalsieObrazky a:hover {
	border: 1px solid #A5A5A5;
}


div.right div.obsah_obal div.produkt-nahlad h3 {
	font-size: 18px;
	color: #4874b4;
	font-weight: lighter;
	background-color: transparent;
	border-bottom: 1px solid #eeeeee;
	padding-left: 0px;
}

div.right div.obsah_obal div.produkt-nahlad h3.char {
	border: none;
}

div.right div.obsah_obal div.produkt-nahlad table.charakteristiky {
	background-image: url(img/images/char_bg.gif);
	background-repeat: repeat-x;
	background-color: #eeeeee;
	border-bottom: 1px solid #dddddd;
	color: #484848;
	padding: 10px 0;
	margin-bottom: 15px;
}

div.produkt-nahlad table.charakteristiky td.tucne  {
	font-weight: bold;
	width: 100px;
	text-align: left;
	padding-left: 15px;
}
div.produkt-nahlad table.charakteristiky td.vpravo {
	
}

div.right div.obsah_obal div.produkt-nahlad table.charakteristiky td h3 {
	margin: 0;
	padding: 0 0 0 10px;
}


div.produkt-nahlad div.produkt_spol {
	width: 100px;
	float: left;
	height: 150px;
	margin-right: 5px;
	margin-bottom: 10px;
}

div.produkt-nahlad div.produkt_spol div.obrazok_obal2 {
	width: 98px;
	height: 98px;
	border: 1px solid #dddddd;
}

div.produkt-nahlad div.produkt_spol div.popis a {
	display: inline-block;
	color: #54422f;
	font-size: 11px;
	text-decoration: underline;
	font-weight: lighter;
	line-height: 12px;
	height: 36px;
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
}

div.produkt-nahlad div.produkt_prez {
	width: 170px;
	float: left;
	height: 74px;
	margin-right: 5px;
	margin-bottom: 10px;
}

div.produkt-nahlad div.produkt_prez div.obrazok_obal3 {
	width: 73px;
	height: 73px;
	border: 1px solid #dddddd;
	float: left;
}

div.produkt-nahlad div.produkt_prez div.popis a {
	display: block;
	color: #54422f;
	font-size: 11px;
	text-decoration: underline;
	font-weight: lighter;
	line-height: 12px;
	height: 74px;
	width: 86;
	overflow: hidden;
	padding: 0 0 0 10px;
}

div.vypisPrezerane a.zrusit {
	font-size: 12px;
	padding-left: 20px;
	font-weight: bold;
	color: #54422f;
}

div.hodnotenie a.redPlus {
	float: right;
	cursor: pointer;
}

div.hodnotenie div.btm_menu a.redPlus {
	float: left;
	margin: 10px 0px 20px 0px;
}


div.hodnotenie div.text {
	padding: 0 0 0 0px;
}

div.hodnotenie div.user-rating {
	border-bottom: 1px solid #EEEEEE;
	padding: 5px 0 5px 0px;
}

div.hodnotenie div.obsah {
	padding: 0px 0px;
	width: auto !important;
}

div.hodnotenie {
	position: relative;
	margin-bottom: 20px;
}

div#hodnotenie {
	display: none;
	position: absolute;
	right: 0px;
	top: -47px;
	width: 300px;
	border: 1px solid #000;
	background-color: #FFFFFF;
	padding: 10px;
}

div.hodnotenie div#hodnotenie div#registracny-formular h3 {
	width: 100%;
}

div.hodnotenie div.user-rating.hide {
	display: none;
}

div.hodnotenie div.star-bar {
	float: right;
}

div.hodnotenie div.star-bar div.star {
	background-image: url(img/images/star.gif);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	float: right;
}

div.hodnotenie div.star-bar div.star.on {
	background-image: url(img/images/star_a.gif);
}

div.subory table {
	width: 100%;
	text-align: left;
}


div.obsah_obal table.produkt-tabulka td.img {
	width: 42px;
}

div.galeria a {
	display: block;
	border: 1px solid #a88a69;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 155px;
	height: 110px;
	float: left;
}

div.galeria a:hover {
	border: 1px solid #342514;
}


div.obsah_obal div.obsah h3 {
	background-color: transparent;
   color: #4874B4;
   font-size: 15px;
   font-weight: bold;
   padding-left: 0;
	border: none;
}

div#flash {
	height: 245px;
}

div.obsah_obal.uvod div.content_shadow {
	background-image: url(img/images/content_shadow.png);
	background-repeat: no-repeat;
	background-position: -10px center; 
	width: 757px;
	height: 84px;
	position: absolute;
	bottom: -84px;
	right: 0;
}


div.obsah_obal div.content_shadow {
	background-image: url(img/images/content_shadow2.png);
	background-repeat: no-repeat;
	background-position: -200px center; 
	width: 757px;
	height: 84px;
	position: absolute;
	bottom: -84px;
	right: 0;
}
















